{
  "code": "sample.category",
  "name": "分类管理",
  "type": "module",
  "version": "1.0.0",
  "dependencies": ["core", "sample"],
  "permissions": ["article.category.view", "article.category.options", "article.category.save", "article.category.delete"],
  "route_bridges": {
    "admin": "applications/sample/modules/category/route/admin.php"
  }
}
